<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>PUREPRO</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Caveat:400,700" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/owl.carousel.min.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link rel="stylesheet" href="vegas/vegas.min.css">
        <link rel="stylesheet" href="css/shadowbox.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <script src="js/placeholder.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/browser-selector.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
    </head>
    <body class="en_page">
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="light">
            <!-- HEADER -->
            <header>
                <div class="wrapper line cf">
                    <a href="javascript:void(0)" class="logo">
                        <img src="images/site/pure_production_logo_bussiness_white_EN.png" alt="">
                    </a>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="mobile_menu">
                        <nav>
                            <ul>
                                <li class="active"><a href="javascript:void(0)">Home</a></li>
                                <li><a href="javascript:void(0)">about</a></li>
                                <li><a href="javascript:void(0)">moments</a></li>
                                <li><a href="javascript:void(0)">Blog</a></li>
                                <li><a href="javascript:void(0)">Contact Us</a></li>
                            </ul>
                        </nav>
                    </div>
                    <div class="he_left">
                        <a href="tel:03-5094640" class="tel">03-5094640</a>
                        <a href="javascript:void(0)"><img src="images/site/united-states.png" alt=""></a>
                    </div>
                </div>
            </header>
            <!---->
            <div class="main">
                <div class="banner">
                    <div class="hero_img"></div>    
                    <div class="wrapper">
                        <div class="banner_content">
                            <h3>World Wide. Luxury. Events</h3>
                            <h2>Pure Productions</h2>
                            <ul>
                                <li><a href="javascript:void(0)">Weddings</a></li>
                                <li><a href="javascript:void(0)">Private events</a></li>
                                <li><a href="javascript:void(0)">Concept events</a></li>
                                <li><a href="javascript:void(0)">Business Events</a></li>
                                <li><a href="javascript:void(0)">Conferences</a></li>
                                <li><a href="javascript:void(0)">Galat</a></li>
                                <li><a href="javascript:void(0)">Launches and more</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!--why US-->
                <div class="light_bg"><!--dark_bg-->
                    <div class="wrapper">
                        <div class="why_us light"><!--dark-->
                            <h2>Why <i> we</i>?</h2>
                            <div class="box_section cf">
                                <div class="box">
                                    <img src="images/site/3_why-us-PURE-SIGNATURE-icon.png" alt="">
                                    <h4><em>pure</em> SIGNATURE</h4>
                                    <p>Nice to meet you, <b>Rotem Raff</b> CEO and owner.
                                        Has been living and breathing the field of events for more than a decade, from boutique events of 120 people to events with 1,000 guests or more. I believe that production is an expertise that comes with knowledge and a deep understanding of all the components of the event: food and beverages, design, content building, sound and amplification, multimedia, electricity and construction.</p>
                                </div>
                                <div class="box">
                                    <img src="images/site/2_why-us-PURE-SERVICE-icon.png" alt="">
                                    <h4><em>pure</em> SERVICE</h4>
                                    <p><b>Each event is tailored to your needs,</b> You will be accompanied by an experienced and creative team that lives and breathes productions and events of all types and sizes: weddings, concept events, business events, galot, launches, PR and branding events, fairs, conferences, fashion shows and more.</p>
                                </div>
                                <div class="box">
                                    <img src="images/site/1_why-us-PURE-VISION-icon.png" alt="">
                                    <h4><em>pure</em> VISION</h4>
                                    <p>We do not know the sentence "we'll be fine" we make sure everything is <b>perfect,</b> To the last detail. We work with your brand book, pay attention to the small nuances and check that everything is synchronized. For us, <b> Perfectionism is the name of the game </ b> and we think that's what makes a good production a Super Premium. </p>
                                </div>
                            </div>   
                            <h5>Ready to start? &nbsp;&nbsp;<a href="javscript:void(0)">To schedule a meeting</a></h5>
                        </div>
                    </div>
                </div>
                <!--Selected Events-->
                <div class="select_event"><!--dark_event-->
                    <div class="wrapper">
                        <div class="paint">
                            <div class="top_right_img">
                                <img src="images/site/brush-2-right.png" alt="">
                            </div>
                            <div class="top_left_img">
                                <img src="images/site/brush-1-left.png" alt="">
                            </div>
                        </div>
                        <h2>Selected Events <a href="javascript:void(0)">View All Events ></a></h2>
                        <div class="event_box light"><!--dark-->
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom">
                                    <img src="images/site/b1.jpg" alt="">
                                </div>
                                <h4>Hangar Wedding 11</h4>
                                <p> Yael and Jonathan, Hangar 11 Tel Aviv Port</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom">
                                    <img src="images/site/b2.jpg" alt="">
                                </div>
                                <h4>Wedding at Hangar 11</h4>
                                <p>Yael and Jonathan, Hangar 11 Tel Aviv Port</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom">
                                    <img src="images/site/b3.jpg" alt="">
                                </div>
                                <h4>Wedding at Hangar 11</h4>
                                <p>Yael and Jonathan, Hangar 11 Tel Aviv Port</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom">
                                    <img src="images/site/b4.jpg" alt="">
                                </div>
                                <h4>Wedding at Hangar 11</h4>
                                <p>Yael and Jonathan, Hangar 11 Tel Aviv Port</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom">
                                    <img src="images/site/b5.jpg" alt="">
                                </div>
                                <h4>Wedding at Hangar 11</h4>
                                <p>Yael and Jonathan, Hangar 11 Tel Aviv Port</p>
                            </a>
                            <a href="javascript:void(0)" class="blog">
                                <div class="zoom">
                                    <img src="images/site/b6.jpg" alt="">
                                </div>
                                <h4>Wedding at Hangar 11</h4>
                                <p>Yael and Jonathan, Hangar 11 Tel Aviv Port</p>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="about_us cf">
                    <div class="bottom_paint">
                        <div class="bottom_left"><img src="images/site/bottom_left.png" alt=""></div>
                        <div class="bottom_right"><img src="images/site/bottom_right.png" alt=""></div>
                    </div>
                    <div class="wrapper cf">
                        <div class="col_left cf">
                            <div  id="about_c" class="owl-carousel">
                                <img src="images/site/c1.png" alt="">
                                <img src="images/site/c2.png" alt="">
                                <img src="images/site/c1.png" alt="">
                            </div>
                        </div>
                        <div class="col_right cf">
                            <div class="img_text">
                                <h3>Share With Us Your Dream</h3>
                            </div>
                            <div class="content">
                                <h2 class="head_color">The perfect event for you</h2>
                               <p> Whether you dreamed of a wedding in the middle of the desert, or wanted to mention a special event for you in a private villa with a pool, whether you are culinary people who connect to a private chef who will make up your dream order or if alcohol is your old love and your desire is Delight your guests with a 15-component cocktail composed by a professional mixologist, styling and flowing design in your veins. Words like esthetics, pinterest and flower arrangements are a great love for you. If musical content is a real value for you and a live performance and creative or a truly special artist <br> Exciting you - this is your chance to pick up a phone and fulfill your dreams with us. <a href="javascript:void(0)"> Read more ...</a></p>  
                                <div class="grids cf">
                                    <div class="grid">
                                        <a href="javascript:void(0)" class="head_color">Hosting are welcome</a>
                                        <p>Accommodation and recreation service </p>
                                    </div>
                                    <div class="grid">
                                        <a href="javascript:void(0)" class="head_color">Concept events</a>
                                        <p> Customized to customer needs</p>
                                    </div>
                                    <div class="grid">
                                        <a href="javascript:void(0)" class="head_color">Weddings</a>
                                        <p> Weddings production in Israel and abroad</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="success_story">
                    <div class="footer_paint">
                        <img src="images/site/carousal_bg.png" alt="">
                    </div>
                    <div class="wrapper">
                        <div class="success_story_title">
                            <img src="images/site/heart_icon.png" alt="">
                            <h2 class="head_color">success stories</h2>
                        </div>
                        <div class="success_story_content owl-carousel">
                            <div class="col">
                                <img src="images/site/test3.png" alt="">
                                <p class="p_color">"I would like to thank Pure Production for<br>This amazing wedding week you produced for us!<br>We will always remember the amazing moments we experienced <br>With you, that's exactly what we dreamed of! Thanks <br>To the whole team and to the chief captain Rotem Raff! nothing <br>It is doubtful that this is a pure moment in life "</p>
                                <p class="head_color"><strong>יעל ודוד</strong></p>
                                <p class="p_color">אחוזה</p>
                            </div>
                            <div class="col">
                                <img src="images/site/test2.png" alt="">
                                <p class="p_color">"How do you summarize an entire event in 5 words - that <br>It would not have happened without you !!! thank you very much for  <br>The whole process - professionalism, love, support,<br>Help, understanding and performance. There is no god in the world "</p>
                                <p class="head_color"><strong>Roy and Adi</strong></p>
                                <p class="p_color">Sea Line</p>
                            </div>
                            <div class="col">
                                <img src="images/site/test1.png" alt="">
                                <p class="p_color">"The day we became engaged, I knew there was no one <br>After I want to be with me than Rotem <br>And his professional staff. There was no demand<br>One, no matter how delusional she did not receive <br>Full response. One of the main things <br> We heard about our wedding from this guests <br>That the event had been phenomenally ticked, of course <br>Mainly in the Pure Production franchise,</p>
                                <p class="head_color"><strong>Daniel and Ofer</strong></p>
                                <p class="p_color">Andromeda House</p>
                            </div>
                            <div class="col">
                                <img src="images/site/test3.png" alt="">
                                <p class="p_color">"I would like to thank Pure Production for <br>This amazing wedding week you produced for us! <br>We will always remember the amazing moments we experienced<br>With you, that's exactly what we dreamed of! Thanks <br>To the whole team and to the chief captain Rotem Raff! nothing <br>It is doubtful that this is a pure moment in life "</p>
                                <p class="head_color"><strong>Yael and David</strong></p>
                                <p class="p_color">estate</p>
                            </div>
                            <div class="col">
                                <img src="images/site/test2.png" alt="">
                                <p class="p_color">"How do you summarize an entire event in 5 words - that <br>It would not have happened without you !!! thank you very much for  <br>The whole process - professionalism, love, support,<br>Help, understanding and performance. There is no god in the world "</p>
                                <p class="head_color"><strong>Roy and Adi</strong></p>
                                <p class="p_color">Sea Line</p>
                            </div>
                            <div class="col">
                                <img src="images/site/test1.png" alt="">
                                <p class="p_color">"The day we became engaged, I knew there was no one  <br>After I want to be with me than Rotem <br>And his professional staff. There was no demand <br>One, no matter how delusional she did not receive <br>Full response. One of the main things<br> We heard about our wedding from this guests <br>That the event had been phenomenally ticked, of course <br>Mainly in the Pure Production franchise,</p>
                                <p class="head_color"><strong>Daniel and Ofer</strong></p>
                                <p class="p_color">Andromeda House</p>
                            </div>
                            <div class="col">
                                <img src="images/site/test3.png" alt="">
                                <p class="p_color">"I would like to thank Pure Production for <br>This amazing wedding week you produced for us! <br>We will always remember the amazing moments we experienced <br>With you, that's exactly what we dreamed of! Thanks <br>To the whole team and to the chief captain Rotem Raff! nothing <br>It is doubtful that this is a pure moment in life "</p>
                                <p class="head_color"><strong>Yael and David</strong></p>
                                <p class="p_color">estate</p>
                            </div>
                            <div class="col">
                                <img src="images/site/test2.png" alt="">
                                <p class="p_color">"How do you summarize an entire event in 5 words - that <br>It would not have happened without you !!! thank you very much for  <br>The whole process - professionalism, love, support,<br>Help, understanding and performance. There is no god in the world "</p>
                                <p class="head_color"><strong>Roy and Adi</strong></p>
                                <p class="p_color">Sea Line</p>
                            </div>
                            <div class="col">
                                <img src="images/site/test1.png" alt="">
                                <p class="p_color">"The day we became engaged, I knew there was no one <br>After I want to be with me than Rotem <br>And his professional staff. There was no demand <br>One, no matter how delusional she did not receive <br>Full response. One of the main things <br> We heard about our wedding from this guests <br>That the event had been phenomenally ticked, of course <br>Mainly in the Pure Production franchise,</p>
                                <p class="head_color"><strong>Daniel and Ofer</strong></p>
                                <p class="p_color">Andromeda House</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer-form">
                <div class="wrapper">
                    <div class="footer_form_content">
                        <h2 class="head_color">You'll worry about the date, we'll take care of the rest.</h2>
                            <p class="p_color">Dialed <a href="tel:03-5094640" class="p_color"><b>03-5094640</b></a> Or fill in your details and we will get back to you soon! Let's make happy moments together</p>
                        <form action="">
                            <input type="text" placeholder="*full name" class="p_color">
                            <input type="email" placeholder="*E-mail" class="p_color">
                            <input type="tel" placeholder="*phone" class="p_color">    
                            <input type="submit" value="Send">
                            <div class="check_box">
                                <input type="checkbox" value="yes" checked><label for="">I agree to receive updates and promotions</label>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="footer_bottom" style="background-image: url(images/site/footer_bg.jpeg)">
                <div class="wrapper">
                    <div class="footer_bootom_1">
                        <div class="contact_info">
                            <ul>
                                <li>Address: Arlozorov 116 Tel Aviv  <a href="javascript:void(0)">  Show Google Maps</a></li>
                                <li> office:<a href="tel: 054-6617779">03-5094640</a></li>
                                <li> Mobile: <a href="tel: 054-6617779">Show Google Maps</a></li>
                            </ul>
                        </div>
                        <div class="footer_social">
                            <a href="javascript:void(0)" target="_blank"><img src="images/site/youtube-icon.png" alt=""></a>
                            <a href="javascript:void(0)" target="_blank"><img src="images/site/facebook-icon.png" alt=""></a>
                            <a href="javascript:void(0)" target="_blank"><img src="images/site/instagram-icon.png" alt=""></a>
                        </div>
                        <div class="footer_brand">
                            <a href="javascript:void(0)"><img src="images/site/footer_brand.png" alt=""></a>
                        </div>
                    </div>
                    <div class="footer_bootom_2 cf">
                        <div class="col_right">
                            <ul>
                                <li><a href="javascript:void(0)">home</a></li>
                                <li><a href="javascript:void(0)">about</a></li>
                                <li><a href="javascript:void(0)">moments</a></li>
                                <li><a href="javascript:void(0)">Blog</a></li>
                                <li><a href="javascript:void(0)">Contact Us</a></li>
                            </ul>
                        </div>
                        <div class="col_left">
                            <img src="images/site/f_a.png" alt=""><a href="javascript:void(0)">Go to the business site</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright">
                <p> © All rights reserved to <a href="javascript:void(0)">Pure Productions </a> Ltd.</p>
            </div>
        </footer>
        <script src="vegas/vegas.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/shadowbox.js"></script>
        <script src="js/script.js"></script>
        <script>
            $(".main .banner .hero_img").vegas({
                slides: [
                    { src: "./images/site/banner.jpg" },
                ],
                overlay: './vegas/overlays/05.png'
            });
        </script>
    </body>
</html>
